/********** Fonts **********/
@import '../../css/fonts.css';
@import url('https://fonts.googleapis.com/css?family=Gentium+Book+Basic&display=swap');


/********** Layout **********/
* {
	 box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
}
body {
	font-family: Open Sans, sans-serif;
    font-size: 14px;
    line-height: 1.6em;
    color: black;
    margin: 0;
    overflow-x: hidden;
}

.wrapper {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	height: 100%;
}

/********** Header **********/
#pagetitle {
	font-family: RobotoRegular, sans-serif;
    font-size: 18px;
    color: #790e00!important;
}
#pagetitle>a:link {
    color: #790e00!important;
}
#pagetitle>a:visited {
    color: #790e00!important;
}
#pagetitle>a:hover {
    color: #790e00!important;
}
#pagetitle>a:active {
    color: #790e00!important;
}
.menu li>a:hover { 
	border-bottom: 1px solid #a3382e; 
}
.search-form input {
	border: 1px solid #a3382e;
}
.search-form button {
	border: 1px solid #a3382e;
	background: #a3382e;
}
#advanced_search {
	font-family: RobotoRegular, sans-serif;
    font-size: 10px;
    color: #f5f1ec;
    text-decoration: underline;
}
#advanced_search>a:link {
    color: #f5f1ec;
}
#advanced_search>a:visited {
    color: #f5f1ec;
}
#advanced_search>a:hover {
    color: #f5f1ec;
}
#advanced_search>a:active {
    color: #f5f1ec;
}

/********** Content **********/
#background {
    background: rgba(245,245,245,0.8);
    height: 100%;
    min-height: 900px;
}
.bg-light {
	background: rgba(245,245,245,0.8);
	border-bottom: 1px solid #4d4d4d;
	/* To prevent top part from overlapping with header when jumping: */
	border-top: 75px solid transparent;
	margin-top: -75px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
}
.bg-dark {
	background: rgba(233,233,233,0.8);
	border-bottom: 1px solid #4d4d4d;
	/* To prevent top part from overlapping with header when jumping: */
	border-top: 75px solid transparent;
	margin-top: -75px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
}	
.no-border {
	border-bottom: 1px solid rgba(233,233,233,0.8);
	padding-bottom: 40px;
}
.one-div {
	background: rgba(245,245,245,0.8);
	/* To prevent top part from overlapping with header when jumping: */
	border-top: 90px solid transparent;
	margin-top: -90px;
	padding-bottom: 40px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-bottom: none;
	width: 100%;
	min-height: calc(100vh + 42px);
}
.container {
	padding: 30px 5px 45px 5px;
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	max-width: 1000px;
	position: relative;
}
.first-container {
	padding-top: 70px;
}
.second-container {
	max-width: 1030px;
}
.clearfix:before,
.clearfix:after {
    display: table;
  	content: " ";
}
.clearfix:after {
	clear: both;
}
.row {
    margin: 0 -15px;
}
.long-text {
	width: 80%;
	margin: 18px auto;
	text-align: justify;
}
.top-flex {
	display: flex;
}
#text-details, #text-header {
	flex: 0 1 55%;
	padding-right: 40px;
}
#text-related, #text-header-adopt {
	flex: 0 1 45%;
}
.flex-column {
	display: flex;
	flex-direction: column;
}
.flex-row {
	display: flex;
	flex-direction: row;
}
.flex-space-around {
    justify-content: space-around;
}
.flex-space-between {
    justify-content: space-between;
}
.flex-end {
    justify-content: flex-end;
}
.flex-column-right {
	display: flex;
	flex-direction: column;
	align-items: flex-end
}
.flex-wrap {
	flex-wrap: wrap;
}
.flex-items {
	flex: 0 1 auto;
}
.partner-logo {
	width: 40%;
	flex: 0 1 auto;
}
.partner-logo img {
	max-width: 300px;
}
.partner-text {
	width: 60%;
	flex: 0 1 auto;
}
p {
	padding-top: 5px;
	margin: 0;
}
p > img {
	margin: 0 5px -3px 5px;
}
.no-margin {
	margin: 0;
}
.date-small {
	font-size: 0.8em;
}
.extra-padding {
	line-height: 2em;
}
.extra-margin-bottom {
	margin-bottom: 50px;
}
.division {
	padding-bottom: 15px;
	text-align: left;
}
.goto-top {
	margin: 20px auto;
	width: 150px;
	font-family: RobotoCondensed, sans-serif;
	font-style: bold;
}
div.goto-top img {
	vertical-align: bottom;
}
.center-align {
	text-align: center;
}
.align-right{
	text-align: right;
}
.justify {
	text-align: justify;
}
.smallcaps {
	font-variant: small-caps;
}
.italic {
	font-style: italic;
}
.bold {
    font-family: RobotoCondensed, sans-serif;
	font-weight: 600;
	font-size: 1.1em;
}
.semibold {
	font-family: Open Sans Semibold;
	color: #4d4d4d;
}
.superscript {
	vertical-align: super;
	font-size: 10px;
}
.footnote {
	font-size: 10px;
	display: inline-block;
	line-height: 1em;
}
.highlight {
    background: #4d4d4d;
	border: 1px solid #4d4d4d;
	border-radius: 5px;
	color: #e1e1e1;
	margin-top: 10px;
	margin-left: 0;
	margin-right: 0;
	line-height: 1.4em;
	padding: 10px 5px;
}
.searchframe {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	width: 300px;
}
.searchframe p {
	padding-bottom: 5px;
}
.searchbox {
	margin-bottom: 10px;
	padding: 0 19px;
	text-align: left;
}
.searchbox input {
	width: 210px;
	height: 25px;
	float: left;
	border: 1px solid #a3382e;
	border-radius: 5px 0 0 5px;
	padding: 4px;
	font-family: Open Sans;
	font-weight: 300;
	outline: none;
}
.searchbox button {
	margin: 0 0 15px 0;
	height: 25px;
	width: 52px;
	float: right;
	border: 1px solid #a3382e;
	border-radius: 0 5px 5px 0;
	background: #a3382e;
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	font-weight: 600;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	color: #fff;
}
#freestyle {
	margin-bottom: 15px;
}
.searchbox input#relaxed, .searchbox input#inv_only {
	width: 15px;
	height: 15px;
	float: none;
	border: none;
	font-weight: normal;
	padding: 0;
    margin: 0 0 0 15px;
    vertical-align: bottom;
    position: relative;
    top: -3px;
    *overflow: hidden;
}
.searchbox > label {
    text-indent: -15px;
	line-height: 1em;
	font-size: 0.9em;
}
/*#text-wiki {
	margin-top: 15px;
	margin-bottom: 50px;
}*/
#wiki-intro {
	/*flex: 0 1 65%;*/
	text-align: right;
}
#wiki-image {
	/*flex: 0 1 35%;*/
	text-align: right;
}
#wiki-image img {
	position: relative;
	max-width: 200px;
	max-height: 200px;
	z-index: 1;
	transition: transform .2s; /* Animation */
}
#wiki-image img:hover {
	transform: translate(-50px,50px) scale(2); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.wiki-popup {
    position: relative;
    display: inline-block;
    text-decoration: underline;
    color: #a3382e;
}
.wiki-popup .wiki-popup-text {
    visibility: hidden;
    width: 900px;
    min-height: 200px;
    background: rgb(245,245,245);
    font-family: Open Sans, sans-serif;
    color: #4d4d4d;
    text-align: left;
    line-height: 1.5em;
    border: 2px solid #a3382e;
    border-radius: 5px;
    padding: 20px;
    /* Position the tooltip */
    position: absolute;
    z-index: 2;
    top: -100px;
    right: 200px;
}
.wiki-popup:hover .wiki-popup-text {
    visibility: visible;
}
.wiki-popup .wiki-popup-text::after {
    content: " ";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent #a3382e;
}
.text-info {
	text-align: justify;
	line-height: 1.3em;
}
#text-details h4, #text-related h4, #wiki-intro > h4 {
	margin-left: 0;
}
#text-publs, #text-coll, #text-arch {
	padding-left: 40px;
	padding-right: 25px;
	min-height: 160px;
	max-height: 350px;
	overflow-y: auto;
	line-height: normal;
	flex: 0 1 auto;
}
/*hier heeft Mark geknoeid*/
#text-ann {
	padding-left: 40px;
	padding-right: 25px;
	min-height: 10px;
	max-height: 100px;
	overflow-y: auto;
	line-height: normal;
	flex: 0 1 auto;
}
#text-publs, .margin-top {
	margin-top: 0px;
/*  margin-top: 115px; */
}
#text-publs::-webkit-scrollbar, #text-coll::-webkit-scrollbar, #text-arch::-webkit-scrollbar {
	width: 10px;
	margin-left: -100px;
}
#text-publs::-webkit-scrollbar-track, #text-coll::-webkit-scrollbar-track, #text-arch::-webkit-scrollbar-track {
    border-radius: 10px;
}
#text-publs::-webkit-scrollbar-thumb, #text-coll::-webkit-scrollbar-thumb, #text-arch::-webkit-scrollbar-thumb {
    background: #a3382e; 
    border-radius: 5px;
}

#text-publs > p {
	margin-top: 5px;
}
#numberOfResults {
	width: 65%;
}
#chartPreferences {
	width: 35%;
}
.infobox {
	border: 1px solid #a3382e;
	border-radius: 3px;
	margin: 10px 0 25px 50px;
	padding: 5px 8px;
	background: rgba(255,255,255,0.5);
	text-align: left;
}
.infobox-URI {
	width: 300px;
	margin: 0 15px 20px 0;
	font-size: 13px;
}
.infobox-pie {
	margin: 10px 0 30px 15px;
	font-size: 13px;
	line-height: normal;
	width: 215px;
}
.btn {
	margin: 0 auto;
	border: none;
	background: transparent;
	padding: 5px;
	font-family: Open Sans Bold, sans-serif;
	cursor: pointer;
	color: #4D4D4D;
}
.piechart {
	margin: 0 50px 50px -20px;
	width: 33.333333%;
	position: relative;
}
.reset-pie {
	position: absolute;
	top: 10px;
	right: -30px;
	max-width: 152px;
	z-index: 15;
	font-family: Open Sans Bold, sans-serif;
}
.piechart th {
	color: black;
	font-family: Open Sans Semibold, sans-serif;
	font-size: 0.8em;
	background-image: none;
	background: rgba(255,255,255, 0.7);
}
.piechart td {
	color: black;
	font-family: Open Sans, sans-serif;
	font-size: 0.9em;
	background-image: none;
	background: rgba(255,255,255, 0.7);
	padding: 3px!important;
}
#chartvar3 {
	overflow: hidden;
	cursor: pointer;
}
#chartvar3 > select {
	font-family: Open Sans bold, sans-serif;
	font-size: 16px;
	color: #801515;
	padding: 5px;
	border: none;
	box-shadow: none;
	background-color: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.filterbar {
	width: 90%;
	margin: 40px;
	background: rgba(255,255,255,0.7);
	border-radius: 5px;
}
#filter-title, #filter-options {
	width: 50%;
	padding: 10px;
}
#min_date, #max_date, #list_editions_country, #list_editions_language, #list_editions_discipline, #list_editions_from, #list_editions_to, #portal {
	padding-left: 6px;
	margin: 0;
	overflow: hidden;
	cursor: pointer;
	color: #4D4D4D;
}
#min_date select, #max_date select, #list_editions_country select, #list_editions_language select, #list_editions_discipline select, #list_editions_from select, #list_editions_to select, select#portal {
	border: none;
	box-shadow: none !important;
	background-color: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-family: Open Sans, sans-serif;
	font-size: 15px;
}
.forumSection > #portal:focus {
	outline: none !important;
	box-shadow: none !important;
}
#nav-about {
	width: 90%;
	list-style: none;
	background: rgba(255,255,255, 0.7);
	border-radius: 5px;
	padding: 10px;
	margin: 0 auto;
	text-align: center;
}
#nav-about li {
    display: inline;
    margin: 0 20px;
    font-family: RobotoCondensed;
}
#intro, #definition, #how-to-use, #cite, #coverage, #history, #credits {
	border-top: 75px solid transparent;
	margin-top: -75px;
}
.bring-to-front {
	z-index: 1000;
}
.width90 {
	width: 90%;
	margin: 0 auto;
}
#editionsListFilter {
	margin-left: 0;
	padding: 10px 8px;
	width: 95%;
}
#listReligions, #listLanguages, #listScripts, #listReuse, #listMaterial, #listMaterial1, #listMaterial2, #listBookform, #listScript, #listCulture, #listGenre, #listTime1, #listTime2, #listTime3, #listProv1, #listProv2, #listProv3, #listProv4, #listColl1, #listAuthorworks, #listAuthorworks2, #listCatalogues, #listSigla, #listNamesMss1, #listNamesMss2, #listNamesMss3, #listNamesMss4, #listLibrary1, #listLibrary2, #listStatus_ref1, #listStatus_ref2, #listStatus_ref3, #listStatus_ref4, #listConstruction1, #listConstruction2, #listConstruction3, #listSemantic1, #listEditorsLDAB, #listInventory, #listEditor, #listArchives, #listTypes {
	height: 150px;
	width: 100%;
	overflow-y: scroll;
	margin: 15px 0;
	font-size: 0.9em;
	border: 0.5px solid #4D4D4D;
	border-radius: 3px;
	padding: 5px 0;
	display: flex;
	justify-content: flex-end;
	cursor: pointer;
}
.flex-end {
	flex: 0 1 auto;
	width: 90%;
}
#listReligions p, #listLanguages p, #listScripts p, #listReuse p, #listMaterial p, #listMaterial1 p, #listMaterial2 p, #listBookform p, #listScript p, #listCulture p, #listGenre p, #listTime1 p, #listTime2 p, #listTime3 p, #listProv1 p, #listProv2 p, #listProv3 p, #listProv4 p, #listColl1 p, #listAuthorworks p, #listAuthorworks2 p, #listCatalogues p, #listSigla p, #listNamesMss1 p, #listNamesMss2 p, #listNamesMss3 p, #listNamesMss4 p, #listLibrary1 p, #listLibrary2 p, #listStatus_ref1 p, #listStatus_ref2 p, #listStatus_ref3 p, #listStatus_ref4 p, #listConstruction1 p, #listConstruction2 p, #listConstruction3 p, #listSemantic1 p, #listEditorsLDAB p, #listInventory p, #listEditor, #listArchives, #listTypes {
	padding: 5px 0;
	line-height: 1.4em;
}

/********** Table **********/
#textmode {
	padding-bottom: 45px;
}
.relative {
	position: relative;
}
#export {
	position: absolute;
	top: 0;
	left: 45px;
	font-size: 0.8em;
	padding: 3px 10px 0 10px;
	margin-bottom: 40px;
	border: 1px solid #a3382e;
	border-radius: 3px;
	background: rgba(255,255,255,0.5);
}
#export-per {
	font-size: 0.8em;
	padding: 3px 10px 0 10px;
	margin: 40px 0;
	border: 1px solid #3e780e;
	border-radius: 3px;
	background: rgba(255,255,255,0.5);
	width: 120px;
}
#select-textmode {
	margin-left: 50px;
}
#select-textmode > p {
	font-size: 0.9em;
}
#pages {
	position: absolute;
	right: 55px;
	border-left: 1px solid #a3382e;
	border-top: 1px solid #a3382e;
	border-right: 1px solid #a3382e;
	border-radius: 3px 3px 0 0;
	background: #a3382e;
	color: #fff;
	padding: 3px 5px;
	font-size: 0.8em;
}
#pages-index {
	position: absolute;
	right: 5px;
	top: -35px;
	border-left: 1px solid #a3382e;
	border-top: 1px solid #a3382e;
	border-right: 1px solid #a3382e;
	border-radius: 3px 3px 0 0;
	background: #a3382e;
	color: #fff;
	padding: 3px 5px;
	font-size: 0.8em;
}
#pages a:link, #pages-with-textmode a:link, #pages-index a:link, #pages a:visited, #pages-index a:visited, #pages-with-textmode a:visited, #pages a:active, #pages-index a:active, #pages-with-textmode a:active {
	color: #fff;
	font-size: 1.5em;
	padding-right: 3px;
}
#pages a:hover, #pages-index a:hover, #pages-with-textmode a:hover { 
	color: #d49a6a;
	text-decoration: none; 
}
table{
	table-layout: fixed;
	width: 100%;
}
.tbl-header{
	background: -webkit-linear-gradient(left, #d06a66, #a3382e); 
  	background: linear-gradient(to right, #d06a66, #a3382e);
	border-top: 1px solid #a3382e;
	border-left: 1px solid #a3382e;
	border-right: 1px solid #a3382e;
	border-radius: 5px 5px 0 0;
	padding: 15px!important;
	color: #fff;
	margin: 0 auto;
	width: 90%;
 }
thead {
	/*background-color: rgba(255,255,255,0.3);*/
	width: 100%;
}
tbody {
	font-weight: 300;
	font-size: 12px;
	width: 100%;
}
.tbl-content{
	width: 90%;
	max-height: 400px;
	overflow-x:auto;
	margin: 0 auto;
	border: 1px solid #a3382e;
	border-radius: 0 0 5px 5px;
	padding: 0 15px 15px 15px!important;
	/*background: #a3382e;
	background: -webkit-linear-gradient(left, #d06a66, #aa5381);
  	background: linear-gradient(to right, #d06a66, #aa5381);*/
}
tr {
	width: 100%;
}
th {
	text-align: left;
	font-size: 12px;
	line-height: 1.9em;
	/*color: #fff;*/
	font-family: Open Sans Bold;
	padding: 0 5px;
	
}
.tbl-header th a:any-link {
	color: #fff;
}
.TM_id {
	text-align: right;
	width: 11%;
	margin-left: -15px;
	padding-right: 5px;
}
.publ {
	width: 30%;
	padding-left: 20px;
}
.edition {
	width: 35%;
}
.mat {
	width: 11%;
}
.lang {
	width: 12%;
}
.stat {
	width: 10%;
}
.date {
	width: 12%;
}
.numatt {
	width: 5%,
}
.pdf {
	width: 5%;
	margin-right: -15px;
}
.name {
	width: 24%;
	padding-left: 5px;
}
.type {
	width: 20%;
}
th > .info-tooltip > .tooltiptext {
	font-size: 0.9em;
	width: 200px;
}
td{
	padding: 7px 5px;
	text-align: left;
	vertical-align: middle;
	line-height: 1.2em;
	/*color: #fff;*/
	color: #4D4D4D;
	border-bottom: solid 1px rgba(255,255,255,0.1);
}
table a:link { 
	color: #9b5f00;
	text-decoration: none;
	font-family: Open Sans Semibold;
}
table a:visited { 
	color: #9b5f00;
	text-decoration: none; 
}
table a:hover { 
	color: #9b5f00;
	text-decoration: none; 
}
table a:active { 
	color: #9b5f00; 
	text-decoration: none; 
}
.credits {
	width: 80%;
	margin: 0 auto;
	padding-left: 65px;
}
::-webkit-scrollbar {
	width: 10px;
} 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 0 0 5px 0;
} 
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    background: rgba(255,255,255,0.5); 
}
#copy_button {
	height: 18px;
	width: 23px;
	cursor: pointer;
	padding-left: 8px;
}
#copy_text {
	text-align: right;
}

/********** Text content section **********/
#information { 
	width: 90%;
	margin: 0 auto;
	padding: 30px 5px 45px 5px;
}
.ui-tabs-vertical { 
	width: 55em; 
}
.ui-tabs-vertical .ui-tabs-nav { 
	padding: .2em .1em .2em .2em; 
	float: left; 
	width: 12em; 
}
.ui-tabs-vertical .ui-tabs-nav li { 
	clear: left; 
	width: 100%; 
	border-bottom-width: 1px !important; 
	border-right-width: 0 !important; 
	margin: 0 -1px .2em 0; 
}
.ui-tabs-vertical .ui-tabs-nav li a { 
	display:block; 
}
.ui-tabs-vertical .ui-tabs-nav li .ui-tabs-active { 
	padding-bottom: 0; 
	padding-right: .1em; 
	border-right-width: 1px; 
}
.ui-tabs-vertical .ui-tabs-panel { 
	padding: 1em; 
	float: right; 
	width: 40em;
}
#alltabs, #words, #people, #places, #dates, #texirr, #abb {
	display: flex;
	flex-direction: row;
	width: 100%;
	padding: 0;
}
#alltabs ul {
	list-style-type: none;
}
#text-tabs {
	flex: 2;
	padding: 0;
	margin: 0;
	width: 20%;
	max-width: 200px;
}
#text-tab-detail {
	flex: 5;
	margin-left: 25px;
	width: 80%;
}
#text-tab-detail h4 {
	margin: 25px 0 0 0;
}
#words-list{
	flex: 0 1 auto;
	margin: 35px 0;
	border-left: 1px solid #b0afaf;
	padding: 15px 30px;
	min-height: 685px;
	width: 70%;
}
/*because of a problem with the lyout of split-words I had to remove all - in the names below: no godword instead of god-word*/
.peopleword, #words-list a.peopleword, #words_detail a.peopleword {
	color: #7bb848;
}
.godword, #words-list a.godword, #words_detail a.godword  {
	color: #9900cc;
}
.wordrefword, #words-list a.wordrefword, #words_detail a.wordrefword {
	color: #ed090d;
}
.geoword, #words-list a.geoword, #words_detail a.geoword {
	color: #6666cc;
}
.texirrword, #words-list a.texirrword, #words_detail a.texirrword {
	color: #006c64;
}
.datesword, #words-list a.datesword, #words_detail a.datesword {
	color: #c49400;
}
.formulaword, #words-list a.formulaword, #words_detail a.formulaword {
	color: #00ced1;
}
.tab-lists  {
	flex: 1 1 50%;
	margin: 35px 0;
	border-left: 1px solid #b0afaf;
	padding: 15px 30px;
	min-height: 685px;
}
.tab-lists > li, #words-list > li {
	padding: 5px 0;
}
.tab-lists > li:hover, #words-list > li:hover {
	cursor: pointer;
}
.items {
    flex: 0 1 auto;
	display: flex;
	padding: 3px 5px;
}
.item-small {
	flex: 1 1 20%;
	padding: 0;
	text-align: right;
	padding-right: 30px;
}
.item-large {
	flex: 1 1 60%;
	padding: 0;
}
.items-line-height {
	line-height: 0.1em;
}
#words_detail {
	flex: 0 1 auto;
	margin: 35px 0 0 0;
	width: 30%;
	padding-left: 25px;
	border-left: 1px solid #b0afaf;
	font-size: 13px;
}
#words_detail > p.margin-top {
	margin-top: 25px;
}
#people_detail, #places_detail, #dates_detail, #texirr_detail, #abb_detail {
	flex: 1 1 50%;
	margin: 35px 0;
	padding-left: 25px;
	border-left: 1px solid #b0afaf;
}
.light {
	font-family: Open Sans Light, sans-serif;
	font-size: 1.1em;
}
#people-header, #places-header, #dates-header, #words-header, #textirr-header, #abb-header {
	margin: 55px 0;
	padding: 3px;
	border-radius: 5px;
	text-align: center;
	width: 95%;
	height: 45px;
	line-height: 40px;
	font-family: Open Sans Semibold, sans-serif;
	
}
#people-header {
	background-image: linear-gradient(#e9e9e9, #e9e9e9), radial-gradient(circle at top left, #c6eca7,#7BB848);
	background-origin: border-box;
	background-clip: content-box, border-box;
}
#people-header-text {
	background: radial-gradient(circle at top left, #7BB848, #5d9b29);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
#places-header {
	background-image: linear-gradient(#e9e9e9, #e9e9e9), radial-gradient(circle at top left, #bbbbf1,#6666cc);
	background-origin: border-box;
	background-clip: content-box, border-box;
}
#places-header-text {
	background: radial-gradient(circle at top left, #8c8ce0, #4848b7);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
#dates-header {
	background-image: linear-gradient(#e9e9e9, #e9e9e9), radial-gradient(circle at top left, #ffe664,#c49400);
	background-origin: border-box;
	background-clip: content-box, border-box;
}
#dates-header-text {
	background: radial-gradient(circle at top left, #ffd600, #c6a600);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
#words-header {
	background-image: linear-gradient(#e9e9e9, #e9e9e9), radial-gradient(circle at top left, #9be2cb,#41ac89);
	background-origin: border-box;
	background-clip: content-box, border-box;
}
#words-header-text {
	background: radial-gradient(circle at top left, #67c7a8, #279b75);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
#textirr-header {
	background-image: linear-gradient(#e9e9e9, #e9e9e9), radial-gradient(circle at top left, #41ac89,#006c64);
	background-origin: border-box;
	background-clip: content-box, border-box;
}
#textirr-header-text {
	background: radial-gradient(circle at top left, #09837a, #005750);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
#abb-header {
	background-image: linear-gradient(#e9e9e9, #e9e9e9), radial-gradient(circle at top left, #006c64,#002a2e);
	background-origin: border-box;
	background-clip: content-box, border-box;
}
#abb-header-text {
	background: radial-gradient(circle at top left, #00464d, #000505);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
#text-tabs a:link, #text-tabs a:visited, #text-tabs a:hover, #text-tabs a:active {
	color: #fff;
}
.padding-left {
	padding-left: 25px;
}
.items > li:first-child {
	color: black;
}
#people-list .selected {
	background-color: rgba(123, 184, 72, 0.5);
	border-radius: 3px;
	color: #fff;
}
#places-list .selected {
	background-color: rgba(102, 102, 204, 0.5);
	border-radius: 3px;
	color: #fff;
}
#dates-list .selected {
	background-color: rgba(198, 166, 0, 0.5);
	border-radius: 3px;
	color: #fff;
}
#words-list .selected {
	background-color: rgba(65, 172, 137, 0.5);
	border-radius: 3px;
	color: #fff;
}
#texirr-list .selected {
	background-color: rgba(0, 108, 100, 0.5);
	border-radius: 3px;
	color: #fff;
}
#abb-list .selected {
	background-color: rgba(0, 70, 77, 0.5);
	border-radius: 3px;
	color: #fff;
}
#people-list a, #people_detail h4, #people_detail a {
	color: #7BB848;
}
#places-list a, #places h4, #places a {
	color: #6666CC;
}
#dates-list a, #dates_detail h4, #dates_detail a {
	color: #c6a600;
}
#words-list a, #words-list h3 {
	color: #801515;
}
#words-full-text {
	font-family: 'Lucida Grande', 'Gentium Book Basic', serif;
	margin-top: 10px;
	line-height: 1.8em;
}
#words-full-text a:link { 
	color: black;
	text-decoration: none;  
}
#words-full-text a:hover { 
	color: #41AC89;
	text-decoration: underline; 
	cursor: pointer;
}
#words-full-text a:active { 
	color: #4d4d4d;
	text-decoration: underline; 
	cursor: pointer;
}
#words-full-text a:visited { 
	color: #4d4d4d;
	text-decoration: underline; 
	cursor: pointer;
}
#texirr-list a, #texirr h4, #texirr a {
	color: #006c64;
}
.default-text {
	padding: 15px 40px;
}
.info-tooltip, .search-tooltip, .division-tooltip, #publ2-pdf-tooltip {
    position: relative;
    display: inline;
}
.info-tooltip .tooltiptext {
    visibility: hidden;
    min-width: 250px;
    background: rgb(245,245,245);
    font-family: Open Sans, sans-serif;
    color: #4d4d4d;
    font-size: 0.9em;
    line-height: 1.5em;
    border: 1px solid #a3382e;
    border-radius: 5px;
    padding: 5px 10px;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: 0;
    left: 130%;
}
#words-full-text .info-tooltip .tooltiptext {
	border: 1px solid #41AC89;
}
.info-tooltip:hover .tooltiptext, .search-tooltip:hover .tooltiptext, .division-tooltip:hover .tooltiptext, #publ2-pdf-tooltip:hover .tooltiptext {
    visibility: visible;
}
.info-tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #a3382e transparent transparent;
}
#words-full-text .info-tooltip .tooltiptext::after {
	border-color: transparent #41AC89 transparent transparent;
}
.division-tooltip .tooltiptext, .search-tooltip .tooltiptext {
    visibility: hidden;
    min-width: 340px;
    background-color: #41AC89;
    font-family: Open Sans, sans-serif;
    color: #fff;
    font-size: 0.9em;
    line-height: 1.5em;
    border-radius: 5px;
    padding: 5px;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: -100%;
    left: 0;
    background-color: #a3382e;
}
#authors-works > .division-tooltip .tooltiptext {
	top: -350%;
	left: -10%;
}
#texrelations > .division-tooltip .tooltiptext {
	top: -200%;
}
.search-tooltip .tooltiptext {
	 /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: -250%;
    left: 150%;
    min-width: 300px;
}
.division-tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 100%; /* position arrow at the bottom of the tooltip */
    left: 5%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #a3382e transparent transparent transparent;
}
.search-tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 50%; /* position arrow at the bottom of the tooltip */
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #a3382e transparent transparent;
}
/* separate css for pdf tooltip because otherwise clipped off by limits #text-publs */
#pdf-tooltip {
	display: inline;
}
.pdf-tooltip-wrapper {
	position: absolute;
	visibility: hidden;
}
#pdf-tooltip:hover .pdf-tooltip-wrapper {
	visibility: visible;
}
#pdf-tooltip .tooltiptext {
	display: block;
    min-width: 210px;
    max-width: 350px;
    font-family: Open Sans, sans-serif;
    color: #fff;
    font-size: 13px;
    line-height: 1.5em;
    padding: 10px 15px;
    /* Position the tooltip */
    position: relative;
    z-index: 1;
    top: -4em;
    right: 50%;
    background: #a3382e;
    border-radius: 5px;
    text-align: left;
}
#pdf-tooltip .tooltiptext::after {
   	content: '';
   	position: absolute;
   	top: 100%;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-color: #a3382e transparent transparent transparent;
}
#publ2-pdf-tooltip .tooltiptext {
	visibility: hidden;	
	background: #a3382e;
    border-radius: 5px;
    text-align: left;
    min-width: 210px;
    max-width: 350px;
    font-family: Open Sans, sans-serif;
    color: #fff;
    font-size: 13px;
    line-height: 1.5em;
    padding: 10px 15px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(50px,-50px);
    z-index: 1000;
}
#publ2-pdf-tooltip:hover .tooltiptext {
	display:inline-block;
}


/********** Forum **********/
#forumPost {
	margin-bottom: 45px;
}
.forumSection {
	margin: 15px 0;
}
#questionTitle > input, #questionEmail > input {
	width: 500px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #4d4d4d;
	font-size: inherit;
	font-family: Open Sans, sans-serif;
}
#questionBody > textarea {
	display: block;
	width: 540px;
	font-size: inherit;
	font-family: Open Sans, sans-serif;
}
#questionAsk > input[type=submit] {
	border: none;
	width: 100px;
	height: 30px;
	background-color: #801515;
	border-radius: 3px;
	color: #fff;
	font-size: 14px;
	font-family: Open Sans Semibold;
}
#questionEmail > input {
	width: 420px;
}
#questionEmail > p {
	width: 540px;
	font-size: 0.8em;
	line-height: 1.4em;
	color: #4d4d4d;
	text-align: justify;
}
#forumIntro p {
	width: 70%;
	margin: 0 auto;
}
#portalOverview {
	position: fixed;
	top: 100px;
	right: 5%;
	text-align: right;
	font-family: Open Sans Semibold, sans-serif;
}
#QandA {
	margin-top: 60px;
	width: 88%;
}
.singlePost {
	margin: 40px 0;
}
.singlePost .semibold {
	color: #a3382e;
}
.singlePost > .singlepostcontent {
	color: black;
	text-align: justify;
}
#questionMeta, #answerdata {
	margin-top: 25px;
}
.postContent {
	width: 750px;
	margin: 0 auto;
}
.answerContent {
	width: 750px;
	margin: 0 auto;
}
.inlineImage {
	max-width: 500px;
	transition: transform .2s; /* Animation */
}
.inlineImage:hover {
	transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}


/********** Responsive columns **********/
.col-md-3, .col-md-6, .col-sm-12 {
	position: relative;
	min-height: 1px;
}
.col-md-3 {
	float: left;
	width: 33.333%;
}
.col-md-6 {
	float: left;
	width: 50%;
}

/********** Footer **********/
footer div.wrapper {
	border-top: 1px double #a3382e;
}
.social:hover > i {
	color: #a3382e;
}

/********** About page **********/
#coverage > table {
	width: 95%;
	margin: 0 auto;
	text-align: left;
	margin-bottom: 35px;
	color: #4d4d4d;
}
.left-column {
	width: 50%;
	padding-right: 20px;
	text-align: right;
	vertical-align: top;
	color: #4d4d4d;
}
.right-column {
	width: 50%;
	padding-left: 20px;
	text-align: left;
	vertical-align: top;
	color: #4d4d4d;
}

/********** Advanced search form Texts and LDAB **********/
#ldab-search-form {
	width: 55%;
	margin: 20px 5px 20px -50px;
}
#ldab-search-info {
	width: 45%;
	margin: 20px -10px 20px 5px;
	padding-left: 15px; 
}
table.search-table {
	width: 80%;
	margin: 0 auto;
}
#ldab-search-form tbody {
	font-weight: normal;
	font-size: inherit;
	margin: 0 auto;
}
td.search-label {
	text-align: right;
	color: #4D4D4D;
	width: 190px;
	border: none;
}
td.search-input {
	width: 303px;
	padding-right: 0;
}
td.flex-row {
	width: 305px;
	padding-right: 0;
}
.search-input > input {
	width: 300px;
	font-weight: normal;
	font-size: inherit;
	padding: 3px 5px;
}
.info-link {
	width: 18px;
}
input.short-input {
	width: 80px;
	height: 23px;
	font-weight: normal;
	font-size: inherit;
	padding: 3px 5px;
}
span.short-label {
	padding: 7px 5px;
}
.search-input .search-label {
	padding: 7px 5px;
}
.search-input input::placeholder, input.short-input::placeholder {
	color: #b0afaf;
	font-size: 0.8em;
}
#ldab-search-form button {
	height: 25px;
	border: 1px solid #801515;
	border-radius: 3px;
	background-color: #801515;
	color: #fff;
	font-family: RobotoCondensed, sans serif;
	font-size: 16px;
	font-weight: 400;
}
.tab-panel {
	display: none;
}
.tab-panel.active {
	display: block;
}
#search-info-default, #author, #book, #culture, #genre, #religion, #purpose, #reuse, #language, #material, #bookform, #script, #date, #provenance, #library, #placename, #admin_sit, #status_ref, #construction,  #semantic, #language_georef, #context, #publication, #editor, #inventory, #publ_date, #archive, #type {
	padding-top: 255px;
	margin-top: -255px;
}
.pseudoLink {
	color: #801515;
}
/********** Links **********/
a:link { 
	color: #a3382e;
	text-decoration: none;  
}
a:visited { 
	color: #a3382e;
	text-decoration: none; 
}
a:hover { 
	color: #a3382e;
	text-decoration: none; 
	cursor: pointer;
}
a:active { 
	color: #a3382e; 
	text-decoration: none; 
}
a.charttype { 
	color: #4D4D4D; 
}
a#adopt-link { 
	font-size: 15px; 
}
/********** Headings **********/
h1 {
    font-weight: normal;
    font-family: RobotoLight, sans-serif;
    color: #a3382e;
    font-size: 2.3em;
    line-height: 1.2em;
    border-bottom: 1px solid #a3382e;   
    margin: 30px 0 15px 0;
    padding: 0 0 15px;
    display: inline-block;
}
h2, h3, h4, h5 {
    font-weight: normal;
    color: #4d4d4d;
    margin: 0;
}
h2 {
	font-family: RobotoCondensed, sans-serif;
    font-size: 1.7em;
    padding: 0 0 15px;
    line-height: 30px;
}
h2#tmNumber {
   color: #a3382e;
   font-weight: bold;
   margin-bottom: 15px;
}
div.row > h2 {
	display: inline-block;
    margin-top: 50px;
    border-bottom: 1px solid #b3b3b3;
}
#text-header > h2 > a > span.adopth2 {
	font-weight: normal;
	font-size: 15px;
	color: #4D4D4D;
	padding-left: 20px;
}
h3 {
	font-family: RobotoRegular, sans-serif;
    font-size: 18px;
    text-transform: uppercase
}
#select-textmode > h3 {
	font-family: Open Sans Semibold, sans-serif;
	text-transform: none;
	font-variant: small-caps;
	font-size: 1.8em;
	color: #a3382e;
	margin-bottom: 15px;
}
#coverage > h3 {
	font-family: RobotoLight, sans-serif;
	text-align: center;
	margin: 35px 0;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 10px;
}
h4 {
	font-family: RobotoRegular, sans-serif;
    font-size: 18px;
    margin: 13px 0 25px 40px;
}
#text-coll > h4, #text-arch > h4 {
	margin-top: 60px;
	line-height: 30px;
}
#forumSubmitted h4 {
	margin: 60px 0 20px 0;
}
#coverage > h4, #words-detail > h4 {
	color: #4d4d4d;
	font-family: RobotoCondensed, sans-serif;
	text-align: center;
	font-size: 1.2em;
	padding-bottom: 5px;
	margin: 15 px 0 0 0;
	
}

/********** Media queries **********/
@media screen and (min-width: 1051px) {
	.container {
		width: 90%;
	}
}
@media screen and (max-width: 1050px) {
	.container {
		width: 90%;
	}
	#ldab-search-form {
		width: 65%;
	}
	#ldab-search-info {
		width: 35%;
	}
}
@media screen and (max-width: 990px) {
	.container {
		width: 90%;
	}
	td.search-input {
		width: 253px;
	}
	td.flex-row {
		width: 250px;
	}
	.search-input > input {
		width: 250px;
	}
	#ldab-search-form tbody, td.search-label, #ldab-search-info {
		font-size: 14px;
	}
}
@media screen and (max-width: 790px) {
	body {
		font-size: 14px;
	}
	.container {
		width: 90%;
	}
	.menu ul {
		border: 1px solid #a3382e;
		background: #a3382e;
	}
	.menu ul:after {
		border-bottom: 7px solid #a3382e;
	}
	.toggle-nav:link {
		color: #500800;
		border: 1px solid #500800;
	}
	.toggle-nav:hover, .toggle-nav:active, .toggle-nav:visited {
		border: 1px solid #4d4d4d;
		background-color: #a3382e;
	}
	.col-sm-12 {
        float: left;
        width: 100%;
        margin-top: 25px;
        margin-bottom: 25px;
    }
    #alphabet {
    	display: none;
    }
    #pages {
    	right: 6%;
    }
    #text-publs, #text-coll, #text-arch {
    	padding: 0;
    }
    #text-publs > h4, #text-coll > h4, #text-arch > h4 {
    	margin-top: 25px;
    }
    #people-header, #places-header, #dates-header, #words-header, #textirr-header, #abb-header  {
    	font-size: 0.7em;
    }
    #people-list, #places-list, #dates-list, #words-list, #texirr-list, #abb-list {
    	padding-left: 15px;
    }
    .items {
    	font-size: 0.8em;
    }
    #ldab-search {
    	flex-direction: column;
    }
    #ldab-search-form {
		width: 100%;
	}
	#ldab-search-info {
		width: 100%;
		margin: 20px 5px;
	}
}
@media screen and (max-width: 655px) {
	.no-border {
		padding-bottom: 0;
	}
	.footer-col {
	  	margin: 1px auto;
	  	padding: 1px;
	}
	.top-flex, #text-details, #text-related {
		display: block;
	}
	.row {
		margin: 0 10px;
	}
	h1 {
		font-size: 1.8em;
	}
}
@media screen and (max-width: 500px) {
	.container {
		width: 100%;
	}
	td.search-label {
		width: 120px;
		font-size: 13px;
	}
	.search-input > input {
		width: 200px;
	}
	#ldab-search-info {
		margin-left: 20px;
		padding-right: 20px;
	}
}

/********** Test Layout **********/
.flex-container {
	width: 95%;
	height: 100vh;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
#text-search, #text-result {
	flex: 0 1 auto;
	width: 45%;
}
#text-search {
	text-align: center;
}
#search-warning {
	margin-top: 20px;
}
#select-header {
	margin: 20px 0 0 50px;
}
#pages-new {
	position: absolute;
	top: 0;
	right: 25px;
	background: #a3382e;
	color: #fff;
	font-size: 0.8em;
}
#warning-pop {
	position: absolute;
	top: 25%;
	right: 2%;
	border: 1px solid #a3382e;
	border-radius: 3px;
	max-width: 300px;
	box-shadow: 3px 3px 5px #b0afaf;
	font-size: 0.9em;
	padding: 3px;
	line-height: 1.3em;
}
/********** Ancient scripts **********/
.greek	{ 
	font-size: 14px; 
	font-family: IFAOGrecA, SuperGreek, Odyssea;	
}
.demotic	{ 
	font-size: 12px; 
	font-family: IFAOtimes;	
}
.coptic	{ 
	font-size: 12px; 
	font-family: IFAOCopteII;	
}
.unicode	{
	font-size: 13px;
	font-family: "Gentium", "Gentium Plus", "Gentium Basic", "Lucida Grande", "New Athena Unicode", Arial;
}	

/*********    23/01/2020: coolDown and makeAnimated classes for index_specific.php ==> JS based redirect on 5 seconds or interupt **********/
.makeAnimated{
    /*display: inline-block;*/
    /*Class default for redirect cases; if redirect completes (5000MS = 5S) ==> Perform JS location change.*/
    padding: 3px 5px 3px 5px;
   /* transition:  5.0s all ease-in; */
    
    /*autogen fix for safari:*/
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 50%, rgba(128,21,21,0.5) 50%);
    background: -webkit-gradient(left top, right top, color-stop(50%, rgba(255,255,255,0)), color-stop(50%, rgba(128,21,21,0.5)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 50%, rgba(128,21,21,0.5) 50%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 50%, rgba(128,21,21,0.5) 50%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 50%, rgba(128,21,21,0.5) 50%);
    background: linear-gradient(to right, rgba(255,255,255,0) 50%, rgba(128,21,21,0.5) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#801515', GradientType=1 );
    -webkit-transition: all 5.0s ease-in;  
    -moz-transition: all 5.0s ease-in;      
    -ms-transition: all 5.0s ease-in;       
    -o-transition: all 5.0s ease-in;        
    transition: all 5.0s ease-in;        
    background-size: 200% 100%;
    background-position: right bottom;
    -webkit-transition: all 5.0s ease-in;  
    -moz-transition: all 5.0s ease-in;      
    -ms-transition: all 5.0s ease-in;       
    -o-transition: all 5.0s ease-in;        
    transition: all 5.0s ease-in;   
    left: 0;
}

.coolDown{ 
  /*display: inline-block;*/
    /*User has entered something => JS changes class => bar goes back*/
  padding: 3px 5px 3px 5px;
  right: 0;
  /*transition:  1.0s all ease-in;*/
  /*Safari fix*/
background: rgba(255,255,255,0);
background: -moz-linear-gradient(left, rgba(255,255,255,0) 50%, rgba(128,21,21,0.5) 50%);
background: -webkit-gradient(left top, right top, color-stop(50%, rgba(255,255,255,0)), color-stop(50%, rgba(128,21,21,0.5)));
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 50%, rgba(128,21,21,0.5) 50%);
background: -o-linear-gradient(left, rgba(255,255,255,0) 50%, rgba(128,21,21,0.5) 50%);
background: -ms-linear-gradient(left, rgba(255,255,255,0) 50%, rgba(128,21,21,0.5) 50%);
background: linear-gradient(to right, rgba(255,255,255,0) 50%, rgba(128,21,21,0.5) 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#801515', GradientType=1 );
/*
  background: linear-gradient(to right, rgba(255,255,255,0) 50%,rgba(128,21,21,50%) 50%);
  background-image: linear-gradient(to right, rgba(255,255,255,0) 50%,rgba(128,21,21,50%) 50%);¨*/
    -webkit-transition: all 1.0s ease-in;  
    -moz-transition: all 1.0s ease-in;      
    -ms-transition: all 1.0s ease-in;       
    -o-transition: all 1.0s ease-in;        
    transition: all 1.0s ease-in;        
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#801515)";   
  
  background-size: 200% 100%; 
  background-position: left bottom;
}

